Bug 585948 - [abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] crash in compiz-0.8.2-24.fc12: Process /usr/bin/compiz was killed by s...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:9bf660e86c7222e16891f3be841...
:
: 586115 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 10:14 EDT by Dematron
Modified: 2010-06-24 00:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 00:42:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.16 KB, text/plain)
2010-04-26 10:14 EDT, Dematron
no flags Details

  None (edit)
Description Dematron 2010-04-26 10:14:35 EDT
abrt 1.0.9 detected a crash.

architecture: i686
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat
component: compiz
executable: /usr/bin/compiz
global_uuid: 9bf660e86c7222e16891f3be841ae6b45934ec28
kernel: 2.6.32.11-99.fc12.i686
package: compiz-0.8.2-24.fc12
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1271948792-28009/coredump is truncated: expected core file size >= 40181760, found: 61440.
Failed to read a valid object file image from memory.
Core was generated by `compiz --ignore-desktop-hints glib gconf gnomecompat'.
Program terminated with signal 11, Segmentation fault.
#0  0x080547ec in ?? ()

Thread 1 (Thread 28009):
Cannot access memory at address 0xbf9db50c
From        To          Syms Read   Shared Object Library
0x00179830  0x00190d0f  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x85a11e8	140120552
ecx            0x835d3b0	137745328
edx            0x0	0
ebx            0x4eb00de	82510046
esp            0xbf9db4e0	0xbf9db4e0
ebp            0xbf9db508	0xbf9db508
esi            0xfffffff0	-16
edi            0x1	1
eip            0x80547ec	0x80547ec
eflags         0x10246	[ PF ZF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 Dematron 2010-04-26 10:14:37 EDT
Created attachment 409183 [details]
File: backtrace
Comment 2 Jeff Raber 2010-04-28 16:37:34 EDT
*** Bug 586115 has been marked as a duplicate of this bug. ***
Comment 3 Jeff Raber 2010-04-28 16:39:55 EDT
Is this crash reproducible?  How?

Was anything else happening on that box at the same time?  Example: Out of disk space or out of memory situations?

Also, please attach your X server config file (/etc/X11/xorg.conf, if available), output of the dmesg command, and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

Thanks in advance.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Jeff Raber 2010-06-24 00:42:20 EDT
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present. Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem. 

Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report. 

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.